Results 1 to 7 of 7

Thread: can I install filemaker pro 5.5??

  1. #1
    Join Date
    Mar 2009
    Location
    toronto, ontario, canada
    Beans
    39
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Question can I install filemaker pro 5.5??

    I would really like to install filemaker pro 5.5 for someone who needs it for work, but Im not sure how to do it. According to some posts here it can be done, just not sure how. My attempt has gotten me as far as getting a filemaker.exe file, but when I click on it I get an error about filemaker having been modified, etc. Do I need a specific version of ubuntu and/or wine or is it something else? Any help would be greatly appreciated.

  2. #2
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

  3. #3
    Join Date
    Mar 2009
    Location
    toronto, ontario, canada
    Beans
    39
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: can I install filemaker pro 5.5??

    Still need some help with this. Would really like to get Filemaker Pro working.

  4. #4
    Join Date
    Mar 2009
    Location
    toronto, ontario, canada
    Beans
    39
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: can I install filemaker pro 5.5??

    bump

  5. #5
    Join Date
    Aug 2008
    Beans
    302

    Re: can I install filemaker pro 5.5??


  6. #6
    Join Date
    Dec 2012
    Beans
    2

    Re: can I install filemaker pro 5.5??

    I am a long time FileMaker user and would like to use Ubunta. I run my business and and my life on it. I have tried all other popular DB options. Some are nice toys. Others are heavy duty dump trucks with miles of overhead. I still have lots of FMP 5 modules that I could save thousands of development hours by using. Should I throw them way and start over? If I can't make ubuntu talk with FMP, ubuntu gets deleted.

    Now. Is anyone successfully using FileMaker pro on Ubuntu?

  7. #7
    Join Date
    Dec 2012
    Beans
    2

    Re: can I install filemaker pro 5.5??

    OK. version 5 install.exe failed with record error. Not surprising since it was a windows install disc. I know they used to offer a unix install disc. Don't know if I could find one...

    But also, the current Mac version of FMP runs on mac's unix. What chance installing that??

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •